2 Avis pour ce produit

This template was purchased for a real estate property management firm. They wanted a modern look that functioned well and chose this template. Installation was simple as always, no issues getting the template installed and the basic configuration done. There were some issues with the documentation for the mega menu. This template uses a pretty robust mega menu extension instead of the standard suckerfish menu. We were able to figure out the settings by looking at the demo site, but novice users would probably have a harder time making it work. Other than the menu issue, this is a well designed template that was pretty easy to put into production.
Its one of the best templates if you want to use it for real estate websites !!
Afficher plus

1 Commentaires pour ce produit

Vous pouvez écrire un commentaire pour ce produit
i am hosting a joomla site on siteground.how do i get this template installed there? there?
Thank you for your comment, King! https://www.templatemonster.com/help/cms-blog-templates/joomla/joomla-tutorials/ you can use these tutorials on how to install template. Our senior technicians will gladly check this issue for you. Please contact our Support Team at http://support.template-help.com/index.php?/Tickets/Submit and provide your admin and FTP details for further investigation. You can also join our live chat at http://chat.template-help.com/ to get immediate assistance. Thank you.
Afficher plus
WT

Note: 89/100 Depuis: 2007 Produits: 4 500 Ventes: 814 268

94

Note des utilisateurs

La note moyenne de l'utilisateur pour tous les produits du auteur.

Soumettre un ticket Réponse dans 24 heures

Animation:

Functionality:

Joomla! Compatibility:

Joomla! Engine:

Layout:

Configuration requise pour logiciel et hébergement:

Adobe Photoshop CS+ Adobe Photoshop CS+
Pour décompresser l'archive ZIP du modèle : WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Pour décompresser l'archive ZIP du modèle : WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Joomla! 3.0.2 Joomla! 3.0.2
Sublime Texte2 ou version ultérieure, Notepad ++, Dreamweaver CS5.5 + (mode code seulement) ou tout php-éditeur Sublime Texte2 ou version ultérieure, Notepad ++, Dreamweaver CS5.5 + (mode code seulement) ou tout php-éditeur